{
  "navigationBarTitleText": "积分商城",
  "navigationBarBackgroundColor": "#FD832D",
  "navigationBarTextStyle": "white",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "navbar": "../../components/navbar/navbar"
  }
}